@import url('/Pages/DXP/Content/themes/velon/dxp-theme.css');

.btn-primary {
	--bs-btn-color: var(--dxp-success-contrast-color);
	--bs-btn-bg: var(--dxp-success);
}

.tox .tox-button.tox-button:not(.tox-button--secondary, .tox-button--naked) {
	--tox-btn-color: var(--dxp-success-contrast-color);
	--tox-btn-bg: var(--dxp-success);
}

.pagination > li > a:hover,
.pagination > li > a:focus {
    background: var(--dxp-success);
    color: var(--dxp-success-contrast-color);
}